@import url('https://fonts.google.com/specimen/Nerko+One');
html,
body {
    width: 100%;
    height: 100%;
    font-family: 'Nerko One';
    font-size: 20px;
    color: #222;
}

body {
    background-color: #f9f7f8;
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;
    overflow: visible;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}
/* texthypetexthype */
.top-subtitle {
    color: slategray;
    font-size: 40px;
    padding: 20px;
}

.special-heading {
    text-transform: uppercase;
    font-family: initial;
    font-weight: bolder;
    font-size: 40px;
}
/* topheadertopheader */
#topheader-moblie {
    display: none;
    background-color: rgb(84, 193, 196) !important;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif, sans-serif;
    height: 80px;
}

#topheader-moblie img {
    width: 100px;
    height: 60px;
}

a:hover{
    text-decoration: none;
}


/* Nav ------------------------------------------------------------------------------------------------------------------------------*/

.drmenu {
    background-color: darkcyan;
}

.nav-link {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.8px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
}

.nav-branch img {
    padding: 15px 0px 15px 50px;
    display: none;
}
.us {
    text-align: center;
    padding: 15px 30px 0px 20px;
}

.us h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: darkgrey;
}

.us-body {
    line-height: 5px;
}

.us p,
p a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: darkslategrey;
}


.signinButton button {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 140px;
    height: 70px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: #ed8e82;
    border: 3px solid #ed8e82;
}
.signinButton button:hover {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 140px;
    height: 70px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: rgb(84, 193, 196);
    border: 3px solid rgb(84, 193, 196);
}
/* Header ---------------------------*/
.navbar{
    background:transparent;
    border-color: transparent;
}
.header {
    background-color: rgb(84, 193, 196) !important;
    font-size: 26px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif, sans-serif;
    height:90px;
}
.header li a {
    color: white !important;
}
.header li a:hover {
    color: aqua !important;
  
}
.header .nav-item{
    height:90px;
   padding-top:5%;
}
.header .nav-item:hover{
    border-bottom: 3px solid white;
    height:90px;
    display: block;
}

.header .dropdown-item{
    padding-top:10px;
}
.navbar .dropdown{
    position: relative;
}
.navbar .dropdown-menu{
    display: none;
    position:absolute;
    height: 200px;
    width: 300px; 
}
.navbar .dropdown:hover>.dropdown-menu {
    display: block;
  }

.search-wrapper {
    position: absolute;
    transform: translate(-50%, -50%);
    top:50%;
    left:50%;
 
}
.search-wrapper .input-holder {    
    height: 60px;
    width:60px;
    overflow: hidden;
    background: white;
    border-radius:6px;
    background-color:rgb(84, 193, 196) ;
}
.search-wrapper.active .input-holder {
    width:300px;
    border-radius: 50px;
    background:white; 
    margin-right: 100px;
    margin-top: 150px;

}
.search-wrapper .input-holder .search-input {
    width:100%;
    height: 50px;
    padding:0px 70px 0 20px;
    position: absolute;
    top:0px;
    left:0px;
    background: transparent;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 10px;
    color:rgb(84, 193, 196) !important;   
    margin-top: 150px;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    transform: translate(0, 10px);
    width: 200px;
    
}
.search-wrapper .input-holder .search-icon {
    width:50px;
    height:50px;
    border:none;
    border-radius:10px;
    background-color:rgb(84, 193, 196) !important;   
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    margin-top:10%;
  
}
.search-wrapper.active .input-holder .search-icon {
  display: none;
}
.search-wrapper .input-holder .search-icon span {
    width:16px;
    height:16px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    color:black;
  
}
.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:20px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
    
}
.search-wrapper.active .close {
  right: 120px;
    transform: rotate(45deg);
    z-index: 100;
    margin-top: 150px;

}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: black;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 5px;
    height: 25px;
    left: 10px;
    top: 0px;
}
.search-wrapper .close::after {
    width: 25px;
    height: 5px;
    left: 0px;
    top: 10px;
}



/* Carousel  */
.carousel-main{
    top:10%;
}
/* icon---------------------------------------- */

.listicon{
    
   border-radius: 100%;
   background-color: #fff;
   border:1px solid rgba(126, 126, 126, 0.4);
}
.listicon:hover{
    text-decoration: none;
}
.listicon-search {
    height: 2.86em;
    line-height: 2.86em;
   
    
}
.nav-icons{
    padding: 10px;
    
    display: inline-block;
}
.carousel-inner img {
    width: 100%;
}

.carousel-caption {
    position: absolute;
    top: 30%;
}

.carousel-caption h1 {
    font-family: "Abril Fatface", cursive;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 200%;
    text-shadow: 5px 5px 15px #000;
}

.carousel-caption h5 {
    font-size: 80%;
    text-transform: uppercase;
    text-shadow: 2px 2px 10px #000;
}

/* preview */
#preview {
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 50px;
    background-color: #f9f7f8;
    background-image: url(../IMG/IMG_project/dog_preview.jpg);
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    box-sizing: border-box;
    height: 100%
}

#preview p {
    font-size: 16px;
    line-height: 30px;
    font-family: "Montserrat", sans-serif;
    color: #7e7e7e;
}
#preview .top-subtitle {
    color: slategray;
    font-size: 40px;
    padding: 20px;
}


/*Media icon --------------------------------------------------------------------------------------------------------------------------------------------------- */

.media h5 a {
    font-family: "Abril Fatface", cursive;
    font-weight: 400px;
    font-size:16px
}

.media h5 a:hover {
    font-family: "Abril Fatface", cursive;
    font-weight: 400px;
    color: rgb(84, 193, 196);
}

.media-body a {
    font-family: "Abril Fatface", cursive;
    font-size: 20px;
    color: black;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    margin: 10px;
}

.media p {
    font-size: 18px;
    line-height: 26px;
    font-family: "Montserrat", sans-serif;
    color: #7e7e7e;
}

.icon-styled {
    margin: 50px 20px 100px 20px;
}
.icon-styled img {
    margin-top:-30px ;
    
}

.icon-styled-moblie img {
    display: none;
}


/* numbernotenumbernote --------------------------------------------------------------------------------------------------------------------------------------------------- */

#numbernote {
    width: 100%;
    padding-top: 150px;
    margin-top: 400px;
    text-transform: uppercase;
    font-family: initial;
}


#numbernote {
    background-image: url("../IMG/IMG_project/number.jpg");
}

#numbernote .icon-box {
    margin: 50px 30px 15px 30px;
}

#numbernote .col-lg-3:not(:last-child) {
    border-right: 2px solid rgba(255, 255, 255, 0.2);
    
}

.s-parallax {
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.8;
    
}

.text.center {
    text-align: center!important;
}

div {
    display: block;
}

.icon-box h2,
.icon-box h3,
.icon-box h4,
.icon-box h5 {
    line-height: 1;
    margin-bottom: 1px;
}

.text-uppercase {
    text-transform: uppercase!important;
}

.counter-wrap .counter{
    font-size: 70px;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
    color: rgb(84, 193, 196);
    font-family: "Abril Fatface";
    font-weight: bold;
}

.small-text {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    color: #f9f7f8;
}


/* quotes */

#quotes {
    margin-top: 200px;
    height: 600px;
}

body {
    background-color: #f9f7f8;
    min-height: 100vh;
}

.width-auto {
    width: auto;
}

.carousel-indicators li {
    border: none;
    background: #ccc;
}

.carousel-indicators li.active {
    background: rgb(84, 193, 196);
}

.quotesText {
    font-style: italic;
    line-height: 30px;
   text-align: center;
    font-size: 24px;
    color: rgb(84, 193, 196);
 
}

.carousel-indicators {
    z-index: 11;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 5px;
}

.carousel-indicators li:hover {
    width: 20px;
    height: 20px;
    border-radius: 100% 1 solid;
    background-color: #f9f7f8;
    margin: 0 2px;
}

.carousel-indicators li.active {
    width: 20px;
    height: 20px;
    background-color: #f9f7f8;
}

.carousel-inner img {
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blockquote h3 {
    font-size: 32px;
    margin-bottom: 4px;
    margin-top: 38px;
    text-align: center;
    font-family: "Abril Fatface", cursive;
    font-weight: 600;
}

.blockquote p {
    color: #7e7e7e;
    font-size: 18px;
    font-weight: 300;
    margin: 0 0 30px;
    display: block;
}

.cr-indicators li {
    width: 14px;
    height: 14px;
    border-radius: 100%;
}

.cr-indicators ol {
    margin-top: 100px;
}


/* img--------------------------------------------------------------------------------------------------------------------------------------------------- */

.content {
    width: 100%;
    margin-top: 100px;
    display: flex;
    
}

.content a {
	background: #fff;
	overflow: hidden;
}

.content a img {
    width: 100%;
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.content a img:hover {
    opacity: 0.8;
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}


/* News------------------------------------------------------------------------ */

#blog {
    padding-top: 50px;
    background-color: #f9f7f8;
    height: 100%;
    margin-top: 100px;
    font-family: "Abril Fatface", cursive;
}

#news {
    width: 100%;
    height: 900px;
}

.newslist {
    text-align: center;
    width: 100%;
}

.newstext {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: (pre, nowrap);
    color: #7e7e7e;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    font-size: 16px;
}

.newscaption {
    width: 100%;
}

/* -==================================== */

.snip img {
    width: 100%;
}

.snip {
    position: relative;
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    font-size: 20px;
     margin-left: 10px;
}

.newsdate a {
    font-size: 24px;
    color: rgb(84, 193, 196);
}

.newsdate {
    margin-top: 50px;
}

.newscaption {
    padding: 25px;
    font-family: "Montserrat", sans-serif;
}

.newscaption h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 28px;
    font-weight: 500;
}

.newscaption p {
    color: #7e7e7e;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    font-size: 16px;
}

.newsbutton button {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 150px;
    height: 70px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: #ed8e82;
    border: 3px solid #ed8e82;
    text-align: center;
    margin-bottom: 20px;
}

.newsbutton button:hover {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 150px;
    height: 70px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: rgb(84, 193, 196);
    border: 3px solid rgb(84, 193, 196);
    margin-bottom: 20px;
    text-align: center;
}


/* contact==================================================== */

#contact {
    margin-top: 300px;
    background-image: url(../IMG/IMG_project/contact.jpg);
    min-height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.8;
}

.contact-form {
    padding: 10px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    font-family: inherit;
    font-size: 26px;
    color: white;
    
}

.contact-form input {
    border: 2px solid cornsilk;
    font-size: 24px;
    font-weight: 400;
    height: 80px;
    line-height: 24px;
    padding-bottom: 11px;
    padding-left: 28px;
    padding-right: 30px;
    padding-top: 11px;
    width: 100%;
}

.contact-form textarea {
    border: 2px solid cornsilk;
    font-size: 24px;
    font-weight: 400;
    height: 300px;
    line-height: 24px;
    padding-bottom: 11px;
    padding-left: 28px;
    padding-right: 30px;
    padding-top: 11px;
    width: 100%;
}


/*footerfooter ========================================================================== */
.price{
font-size:16px;
}
 .widget-title {
    padding-left: 5px;
    font-size: 24px;
    line-height: 0.9;
    margin-bottom: 0.7em;
    text-align: left;
    font-weight:bold;
}

.widget {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 400px;
 
    margin-top: 100px;
}

.icon-inline {
    height: 50px;
    padding: 10px;
}

.icon-styled-contact {
    display: flex;
}

.icon-styled-contact i {
    padding-right: 10px;
    padding-top: 2px;
}

.icon-styled-contact a {
    color: black;
}

.widgetbutton button {
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 200px;
    height: 80px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: #ed8e82;
    border: 3px solid #ed8e82;
    text-align: center;
}

.widgetbutton {
    padding-top: 40px;
}

.widgetbutton button:hover {
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
    width: 200px;
    height: 80px;
    text-align: center;
    margin: 5px 5px 5px 5px;
    border-radius: 35px;
    color: #fff;
    background-color: rgb(84, 193, 196);
    border: 3px solid rgb(84, 193, 196);
    text-align: center;
}

.page_copyright {
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
    padding: 10px;
}

.black {
    background-color: black;
}


/* type========================================================================= */

.product-categories li {
    list-style: none;
    border-bottom: groove 1px;
}

.cat-item a {
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    background-color: transparent;
    list-style: none;
    color: #ed8e82;
    content: "\f054";
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
    left: 0;
    padding-right: 10px;
    position: relative;
}

.cat-item {
    padding: 20px 0;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 400;
  
}

.cat-item :hover{
    padding: 20px 0;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:rgb(84, 193, 196);
}

.type-icon {
    color: #ed8e82;
    
}

.type-most-img img {
    width: 100px;
    height: 90px;
    border: 1px solid;
    margin-left: 10px;
}

.type-mini-item {
    margin: 30px;
}

.type-mini-item a {
    color: #ed8e82;
    content: "\f054";
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
}

.type-info {
    margin-left: 20px;
}

.module-type {
    margin-top: 100px;
    margin-left: 20px;
}

.type-img a img {
    width: 144px;
    height: 144px;
   
}

.type-content a {
    color: black;
    text-decoration: none;
    font-size:12px;
    
}

.p-name {
    width: 200px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: (pre, nowrap);
    font-family: "Abril Fatface", cursive;
    font-size: 0.6em;
  
}

.type-content-name {
    font-size: 0.8em;
    line-height: 2;
    text-transform: none;
    font-family: "Abril Fatface", cursive;
    font-weight: bold;
}

.type-content-name:hover {
    color: #ed8e82;
}

.type-row {
    margin-top: 20px;
}
.type-page{
    margin-top:30px;
} 
.pagination {
    margin-top:1em;
    font-size: 0.8em;
    line-height: 2;
    text-transform: none;
    font-family: "Abril Fatface", cursive;
    font-weight: 400;
}
  .pagination a {
    color: black;
    border:1px solid rgba(126, 126, 126, 0.4);
    text-decoration: none;
  }


/* detail------------------- */

#details {
    font-family: "Abril Fatface", cursive;
}

.details-status {
    border-bottom: groove 1px;
}

.details-types {
    margin-top: 100px;
}

.detail-img img {
    border: 1px groove;
}

.details-breeds {
    line-height: 2;
}

.details-breeds a {
    color: #ed8e82;
    ;
    text-decoration: none;
}

.details-breeds a:hover {
    color: rgb(84, 193, 196);
    text-decoration: none;
}

.details-text {
    text-align: left;
    padding-top: 20px;
    color: slategray;
    font-size: 20px;
}
.care-item  img{
    width: 100%;
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.care-item  img :hover{
    opacity: 0.8;
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Profile */
#profile{
  background-image: url(../IMG/IMG_project/contact.jpg);
}
#profile .top-subtitle{ 
    font-size:20px;
}
#profile .special-heading{  
    font-size:26px;
}
.tab__title {
    padding-top: 50px;
}

/* Blog */
#Blogs h2{
    font-size: 20px;
    padding-left: 0px;
}
.blog-list .name-right{
    display: block;
    float: left;
    width: calc(100% - 110px);
    margin-left: 20px;
    font-size: 12px;
    
}
.blog-list .name-right a{
    color: #7e7e7e;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    font-weight: bold;

}
.blog-list .thumb-left{
    width: 90px;
    max-width: 90px;
    height: auto;
    display: block;
    float: left;
}
.loop-blog{
    height: 100px;
    overflow: hidden;
    padding: 20px;
    border-bottom: 1px solid #ebebeb;
}

.blog_index .content_right h5 a{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #363636;
}
.blog_index .time-post{
    font-size: 14px;
    font-weight: 400;
    color: #707070;
    width: 100%;
    float: left;
    padding-top: 5px;
}
.blog_index .content-blog {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: (pre, nowrap);
    color: #7e7e7e;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    font-size: 16px;
    width: 100%;
}
.blog_index .snip{
   
    padding :10px
}
.blog_index .snip img{
    padding:0px;
}
/* blog-details */
.blog-snip img{
    width: 100%;
    padding:0px;
}
.blogs-comment h4{
    font-size: 18px;
}
.blogs-comment input{
    font-size: 14px;

}
/* contacts */
#contacts label{
    color:black;
}
#contacts input{
   border:black 1px groove;
   height: 50px;
}
#contacts textarea{
    border:black 1px groove;
    height: 140px;
}
#contacts p{
    margin-bottom: 1.5em;
    line-height: 1.7em;
    margin: 0 0 10px;
    text-align: justify;
    color: #424242;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    
}
#contacts .field-label{
    font-size: 18px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
}
#contacts .field-label span{
    font-weight: normal;
}